/* CSS Document */
span.center {text-align:center;}
div.center {text-align:center;}
div.div1 {
	width: 800px;
 	border: 0px;
	padding: 50px;
	margin-top:15px;
	margin-left: 100px;
	margin-bottom:15px;
}
a.a2 {font: 10px; color: black;}
a.a2:hover {color: blue;}
a.a2:visited {color: purple;}

div.diary {
	width: 800px;
	border: 0px;
	padding: 50px;
	margin-left: 100px;	
}

h1.center {text-align:center;}
p.center {text-align: center}

/* style for the the entire web page */
body { font-size: 12pt; background-image: url(niceblue.gif)
	font-family: Arial, Helvetica, sans-serif;}
